html {
  font-size: 62.5%;
  box-sizing: border-box;
}
body {
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
  font-size: 1.6rem;
}

[itemprop="articleBody"] {
  margin-top: 5rem;
  margin-bottom: 5rem;
  margin-left: 0;
  margin-right: 0;
  display: grid;
  grid-template-columns: 98rem;
  justify-content: center;
  grid-column-gap: 4rem;
}
[itemprop="articleBody"] img {
  width: 100%;
}
.is-homepage [itemprop="articleBody"], .page- [itemprop="articleBody"], .page-home [itemprop="articleBody"], .page-books [itemprop="articleBody"], .article-17 [itemprop="articleBody"] {
  grid-template-columns: repeat(3 , minmax(min-content, 30rem));
}
.blog-featured {
  max-width: 98rem;
  margin: 0 auto;
}
.content-page {
  grid-column-end: span 3;
  background-color: #FEFAE0;
  background-color: rgba(254,250,224, 0.8);
  border-radius: .3rem;
  padding: 2rem;
}
a, :visited, a:active {
  font-weight: bold;
  color: #734320;
}
p {
  line-height: 1.5;
}
.img {
  float: left;
  height: auto;
  max-width: 30rem;
  margin-right: 3rem;
  filter: none;
}
.announcement {
  padding: 0 2rem 1rem 2rem;
  margin-bottom: 4rem;
}
img {
  border-radius: 3px;
  height: auto;
  width: auto;
  filter: drop-shadow(5px 2px 5px #404041);
}
.h1 {
  display: flex;
  align-items: baseline;
  font-size: 4rem;
  flex-wrap: wrap;
  font-weight: 400;
  color: #FFF;
}
.drop {
  filter: drop-shadow(5px 2px 5px #404041);
}
.sub {
  font-size: 70%;
  letter-spacing: .15rem;
  color: #aaa;
  font-weight: 200;
  margin-left: auto;
}
.nav {
  background-color: #191717;
}
header {
  max-width: 98rem;
  margin-left: auto;
  margin-right: auto;
}
.link {
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: .2rem;
  font-size: 1.2rem;
  padding: 1rem 1.8rem;
  display: inline-block;
}
.link:hover, .link:focus {
  background-color: #734320;
  outline: none;
}
.nav-list {
  list-style-type: none;
  padding: 0;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 2rem;
  margin-right: 2rem;
}
.nav-list li {
  display: inline-block;
}
.buy-now {
  opacity: 0;
  padding: 1rem;
  background-color: #734320;
  border-radius: 3px;
  display: inline-block;
  margin-top: 1rem;
  color: #fff;
  text-decoration: none;
}
.buy-now::after {
  content: " →";
}
.book:hover .buy-now, .buy-now:focus, .buy-now:hover {
  opacity: 1;
}
.book {
  border-top-width: 2px;
  border-top-color: transparent;
  border-top-style: solid;
  padding-top: 1rem;
}
.book:hover, .book:focus-within {
  border-top-color: #734320;
}
.social-link {
  list-style-type: none;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(min-content, 10rem));
  grid-column-gap: 2rem;
  grid-row-gap: 1rem;
  justify-content: center;
  justify-items: center;
  border-top: 4px solid #404041;
  border-bottom: 4px solid #404041;
  padding: 1rem 0;
  font-size: 1.2rem;
  text-transform: uppercase;
}
.social-link a {
  color: #404041;
  letter-spacing: .2rem;
  text-decoration: none;
}
.social-link a:hover, .social-link a:focus {
  color: #734320;
  outline: none;
}
@media only screen and (max-width: 43rem) {
  [itemprop="articleBody"] {
    grid-template-columns: minmax(min-content, 30rem);
    grid-row-gap: 4rem;
  }
  .nav-list {
    margin-left: .2rem;
    margin-right: .2rem;
  }
}
